#dyog_multiplayer_widget_header
{
	padding-bottom: 2px;
	padding-left: 1px;
}



#dyog_multiplayer_rooms
{	
	border: 1px solid #333;
	padding: 8px;
	margin-top: 2px;
	margin-bottom: 10px;
}


.dyog_multiplayer_room
{
	padding-right: 25px;
}


#dyog_multiplayer_widget_header a:link { color: #999; text-decoration: none; }
#dyog_multiplayer_widget_header a:visited { color: #999; text-decoration: none; }
#dyog_multiplayer_widget_header a:hover { color: #ddd; text-decoration: none; }
#dyog_multiplayer_widget_header a:active { color: #ddd; text-decoration: none; }